Subject: iBuyit Payables Workflow Tool Stakeholder Kickoff Luncheon March 20
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 08:01:00 -0800 (PST)

To All -

I have been asked to be the Legal Department stakeholder for the final 
development and implementation of the iBuyit program.  Basically, iBuyit is 
an intranet based procurement and payables systems being developed for 
implementation across Enron.  It is intended that this system will become the 
standard method for purchasing any number of services and for paying the 
invoices associated with these purchases.

As a stakeholder, it is my responsibility to assist with the development of 
the product and its marketing (internal to the various Enron Legal 
Departments).  In order to ensure that the development and implementation run 
as planned, the program calls for the appointment of "Change Agents," - 
defined as:

"individuals who are highly respected within their area and known as the 'GO 
TO' people among their peers."

Though I am sure this definition fits each of you to a tee within your 
respective departments, I am also well aware that schedules may prohibit you 
from being the Change Agent.  Accordingly, what I am in need of is assistance 
in designating that one person within your respective departments who can 
become the Change Agent for your group.  The responsibilities of this 
position are the following:

 - to disseminate communications regarding the project
- to develop awareness and ownership of the product among their department
- to encourage use of the product
- identify those who will need training
- encourage peer training attendance 
- engage in rumor control (basically relay the facts of the program and not 
the myths (e.g., the product will replace jobs))

In picking the appropriate candidate, I would make sure that he/she has a 
working knowledge of the procurement and payables practices of your group, 
together with knowledge of the SAP system.  Since the iBuyit system will 
interface with SAP, this latter knowledge would be very useful.

Please let me know as soon as possible who is the likely candidate from your 
group so that I can meet with them and bring them up to speed on the 
program.  For your benefit, I have attached below the general information 
that has been provided to stakeholders about  the program.

If any of you should have any questions, please call me.

Thanks.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]
----- Forwarded by Mark Greenberg/NA/Enron on 03/23/2001 03:05 PM -----

	Bob Butts
	Sent by: Dortha Gray
	03/12/2001 05:31 PM
		 
		 To: Karen Choyce/Corp/Enron@ENRON, Morris Brassfield/OTS/Enron@ENRON, Wanda 
LaBaume/Enron Communications@Enron Communications, Carolyn Barrett/Enron 
Communications@Enron Communications, Mildred Dworsky/Enron 
Communications@Enron Communications, Elaine Schield/Corp/Enron@ENRON, Kerry 
Roper/GPGFIN/Enron, Nancy Haralson/NA/Enron, Steve Frazier/HOU/EES@EES, 
Pamela Rush/Corp/Enron, Thao Nguyen/ENRON_DEVELOPMENT, Joanne 
Tran/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt, Mark Greenberg/NA/Enron@ENRON, 
Elizabeth Linnell/NA/Enron@Enron, Allen W Ueckert/NA/Enron, John 
Gillespie/Corp/Enron
		 cc: 
		 Subject: iBuyit Payables Workflow Tool Stakeholder Kickoff Luncheon March 20

You have been selected to attend a Stakeholders Kickoff Luncheon on March 
20th from 11:00 AM to 1:00 PM at the Double Tree Hotel in the Travis Room, to 
learn more about the new iBuyit Payables Workflow tool.  The iBuyit Payables 
Workflow tool is fully automated and will allow for greater ease and accuracy 
when coding and approving invoices.  

At the luncheon:
o You will be the first to see the iBuyit Payables Workflow tool 
o We will be asking you for input on the tool 
o We will reveal more about your role in the success of the iBuyit Payables 
Workflow tool

Please review the attached Stakeholder Roles and Responsibilities and the 
slides of the iBuyit Payables Workflow tool.  We will have additional copies 
for you at the luncheon. Also, please bring your list of identified Change 
Agents with you. (Change Agent is defined in the Stakeholder Roles and 
Responsibilities attachment)

If you cannot personally attend, be certain to send an alternate.  Direct any 
questions about the event or any special dietary requests to Judy Knepshield 
at X-35788.